
Gisaf - Bug #10289

New basket: cannot import raingauge Excel sheet

06/06/2020 15:09 - Selvarani C

Status: Resolved Start date: 06/06/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

No error displayed on the web site. See attachment for failing sample.

Associated revisions

Revision f0d8de7a - 09/06/2020 17:28 - Philippe May

Refs #10289: misc fixes for basket imports:

- do not block when a basket doesn't need store name

- remove unneeded table in FileImport records

- fix permission check with auto import

- fix display of import time with auto import

- fix auto import (use file dir + name in file FileImport record)

- misc small refactorings

- misc fixes in import when there's no update

-

History

#1 - 11/06/2020 12:16 - Philippe May

Should be fixed now.

Selvarani reported that the files in the new basket were outdated: i have put manually the proper files (the raingaugeAV Excel sheets from the old

basket) in the proper location.

#2 - 11/06/2020 12:17 - Philippe May

- Status changed from New to Resolved

Files

Rain_Aurogreen-id_2.xlsx 164 KB 06/06/2020 Selvarani C
